<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class TrustBadge extends Model
{
    protected $guarded = [];

    protected static function booted()
    {
        static::saved(fn () => Setting::clearCache());
        static::deleted(fn () => Setting::clearCache());
    }
}
